This may not be the correct forum, but as many of the old forums no longer
exist, this was the best match I could find.

I'm currently running ZFD 3.2 SP3 on a NetWare 5.1 SP7 server. We are
planning to upgrade to NetWare 6.5 SP2. Does anyone know if there are any
problems with ZFD 3.2 on NetWare 6.5?

Later, I would like to upgrade to ZFD 6.5. Can I upgrade from ZFD 3.2 to
6.5 without having to build new policies etc?

Also, we will still use the NetWare client, so do I need a middle-tier

One last question. If we have upgrade protection, are we eligible for ZFD
6.5 at no extra cost?

Any clarification would be much appreciated. Thanks.